Bug 2655 - Help files missing after install
: Help files missing after install
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/galeon)
: unstable
: all Linux
: P5 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-06-11 01:38 by
Modified: 2005-08-28 23:56 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-06-11 01:38:30
После установки файлы в /usr/share/gnome/help/galeon/C/ теряются.
---

---
galeon-1.3.5-alt1
yelp-2.2.2-alt1
------- Comment #1 From 2004-01-28 23:54:27 -------
fixed in 1.3.12-alt1 (built by mike not week)